<?php
include 'connect.php';
?>
<html>
<head>
<title>ThaiCreate.Com PHP Sending Email</title>
</head>
<body>
<?php
	$strTo = "syahrinaazyan@gmail.com";
	$strSubject = "Test Send Email";
	$strHeader = "From: azyansyahrina@mainpp.gov.my";
	$strMessage = "My Body & My Description";
	$flgSend = @mail($strTo,$strSubject,$strMessage,$strHeader);  // @ = No Show Error //
	
	mail($strTo,$strSubject,$strMessage,$strHeader);
	
	if($flgSend)
	{
		echo "Email Sending.";
	}
	else
	{
		echo "Email Can Not Send.";
		echo 'MySQL Error: ' . mysqli_error($conn);
		exit;
	}
?>
</body>
</html>